[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# Register

Registers component for use in the Lazarus IDE.

## Declaration

Source position: maskedit.pp line 396

`procedure Register;`

## Description

Register is a procedure used to register components in the maskedit.pp unit for use in the Lazarus IDE. Register calls RegisterComponents to add the TMaskEdit class to the Additional tab in the Lazarus IDE.

## See also

TMaskEdit |  | TMaskEdit is an Edit box with characters masked out to avoid unauthorized reading.
RegisterComponents